<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminFeedbacksGrid.inc.php" );

	class AdminFeedbacksPage extends BackendPage {
		protected $oAdminFeedbacksGrid;

		public function __construct( $id = "AdminFeedbacksPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminFeedbacksGrid = new AdminFeedbacksGrid( "AdminFeedbacksGrid" , $this );
		}
	}
?>
